Bug 1013269 - [ml_IN] Waste glyphs in Lohit Malayalam font
[ml_IN] Waste glyphs in Lohit Malayalam font
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-malayalam-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 19:32 EDT by Shriramana Sharma
Modified: 2014-02-05 01:01 EST (History)
3 users (show)

See Also:
Fixed In Version: lohit-malayalam-fonts-2.5.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 23:28:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shriramana Sharma 2013-09-28 19:32:42 EDT
In Lohit Malayalam (current git head as of reporting date), there are waste square box (notdef) glyphs in the following glyph positions: 0x79-0x7e, 0x80,
0x84, 0x85, 0x88. Please remove them.
Comment 1 Fedora Update System 2013-10-08 04:49:44 EDT
lohit-malayalam-fonts-2.5.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lohit-malayalam-fonts-2.5.4-1.fc19
Comment 2 Fedora Update System 2013-10-08 04:53:16 EDT
lohit-malayalam-fonts-2.5.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lohit-malayalam-fonts-2.5.4-1.fc20
Comment 3 Fedora Update System 2013-10-09 10:29:17 EDT
Package lohit-malayalam-fonts-2.5.4-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-malayalam-fonts-2.5.4-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18548/lohit-malayalam-fonts-2.5.4-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-22 23:28:41 EDT
lohit-malayalam-fonts-2.5.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-02-05 01:01:46 EST
lohit-malayalam-fonts-2.91.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lohit-malayalam-fonts-2.91.0-1.fc20

Note You need to log in before you can comment on or make changes to this bug.